body{background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#747678;}
a{text-decoration:none;}
ul{list-style:none;}
p{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#747678; text-decoration:none; line-height:18px;}
img{border:none;}
h1{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#014e92; width:350px; float:left; margin:20px 0 0 0;}
h2{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#014e92; width:350px; float:left; margin:0 0 0 0;}
h3{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#014e92; width:500px; float:left; margin:10px 0 0 0;}
h4{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#014e92; width:500px; float:left; margin:30px 0 0 0;}



.container{width:100%; float:left;}
.wrapper{width:940px; height:auto; margin:0 auto;}

.header{width:940px; height:80px; float:left;  margin:20px 0 0 0;}
.logo{width:219px; height:44px; float:left;}
.num{width:230px; float:right; height:80px;  margin:0;}
.num_img{width:40px; height:40px; float:left; margin:0;}
.num_txt{width:180px; color:#014e92; height:50px; float:right; margin:5px 0 0 0;  font-size:14px;}
.num_txt a{color:#014e92; font-size:14px; }
.num_txt a:hover{color:#000;}

.navigation{width:940px; height:40px;  background-image:url(../images/navi.jpg); margin:0 0 20px 0; float:left;} 
.navigation ul{list-style:none; padding:0; margin:0 0 0 80px;}
.navigation ul li{float:left; padding:0 0px; margin:10px 0 0 26px; border-right:1px solid #303030;}
.navigation ul li a{color:#FFF; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:16px; padding:5px 20px; margin:0 0px; }
.navigation ul li a:hover{color:#fff; background:#3e82be;}
.navigation ul li a.active{color:#fff; background:#3e82be;}
.nun{border:none !important;}

.left_area{width:500px; height:auto; float:left;}
.banner{width:460px; height:132px; float:left; margin:20px 0 0 0;}
.banner_txt{width:460px; height:190px; float:left; margin:10px 0 0 0; text-align:justify; line-height:18px;}
.banner_txt a{color:#014e92; font-weight:bold; margin:0 0 0 140px; float:left;}
.banner_txt a:hover{color:#197ad0;}

.why{width:460px; height:190px; float:left; margin:15px 0 0 0; border-top:1px solid #014e92;}
.why_img{width:163px; height:135px; float:left; margin:15px 0 0 0;}
.why_txt{float:right; height:160px; margin:15px 0 0 0; width:280px;}
.why_txt_img{width:90px; height:15px; float:left; margin:0;}
.why_txt h1{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#014e92; width:200px; float:left; margin:20px 0 0 0;}
.why_txt p{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#747678; width:280px; float:left; margin:0 0 0 0;}
.why_txt a{color:#014e92; font-weight:bold; margin:0 0 0 40px; float:left;}
.why_txt a:hover{color:#197ad0;}
.clients{width:460px; height:50px; float:left; border-top:1px solid #014e92; border-bottom:1px solid #014e92; margin:0;}

.right_area{width:390px; float:right; height:auto; margin:20px 0 0 0;}
.services{width:440px; float:left; margin:20px 0 0 0;  height:auto;}
.services_img{width:100px; height:74px; float:left; margin:0;}
.services_txt{width:200px; float:left; height:100px; margin:0 0 0 20px;}
.services h1{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#014e92; width:200px; float:left; margin:0 0 0 0;}
.services ul{ float:left; width:80px; height:auto; margin:5px 0 0 0; padding:0;  list-style:inside;}
.services ul li a{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#014e92; line-height:16px;s float:left; margin:0;}
.services ul li a{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#014e92; line-height:16px;s float:left; margin:0;}
.services ul li a:hover{text-decoration:underline;}

.careers{width:390px; float:left; margin:10px 0 0 0;  height:auto; }
.careers_img{width:100px; height:74px; float:left; margin:0;}
.careers_txt{width:200px; float:left; height:120px; margin:0 0 0 20px; line-height:17px;}
.careers h1{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#014e92; width:200px; float:left; margin:0 0 0 0;}
.careers a{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#014e92; width:65px; float:left; margin:0 0 0 0; font-weight:bold;}
.careers a:hover{text-decoration:underline;}
.outline{width:320px; height:1px; float:left;  border-top:1px solid #014e92; margin:10px 0 20px 0;}

.oracle{width:380px; height:85px; float:left; margin:10px 0 0 0; }
.oracle_img{float:left; width:115px; height:36px; margin:10px 0 0 0;}
.oracle_txt{width:160px; float:left; height:70px; margin:0 0 0 20px; }
.oracle a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#014e92; width:200px; float:left; margin:0 0 0 40px;}
.oracle a:hover{color:#197ad0; }

.last_img{width:268px; height:98px; float:left; margin:10px 0 0 0; }
.footer_container{width:940px; float:left; height:80px; padding:10px; font:12px/20px Verdana, Geneva, sans-serif; color:#747678; text-align:center; margin:20px 0 0 0;  border-top:5px solid #014e92;}
.footer_container a{text-decoration:none; color:#747678;}
.footer_container a:hover{color:#014e92;}

/*---------------------------------------------  start about us  ------------------------------------------------------------------------------ */
.overview{width:500px; float:left; height:auto; border-bottom:1px solid #014e92; }
.overview_img{width:110px; float:left; height:250px; margin:20px 0 0 0;}
.overview_txt{width:370px; float:right; height:250px; margin:20px 0 0 0; }
.overview h1{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#014e92; width:350px; float:left; margin:0 0 0 0;}

.over_service{width:240px; float:left; height:240px;  margin:0;}
.over_service ul{ float:left; width:240px; height:auto; margin:0 0 0 0; padding:0;  list-style:inside;}
.over_service ul li a{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#014e92; line-height:16px;s float:left; margin:0;}
.over_service ul li a{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#014e92; line-height:16px;s float:left; margin:0;}
.over_service ul li a:hover{text-decoration:underline;}
.over_service_img{width:240px; float:right; height:240px;  margin:0;}

.vision_icon{width:100px; float:left; height:200px; margin:20px 0 0 0;}
.vision_txt{float:right; margin:0; width:270px;}

.outline_about{width:390px; height:1px; float:left;  border-top:1px solid #014e92; margin:10px 0 20px 0;}
.about_last_icon{width:100px; float:left; height:65px; margin:5px 0 0 0;}

/*---------------------------------------------  start service  ------------------------------------------------------------------------------ */

.service_left_pannel{width:400px; float:left; height:auto; margin:0;}
.service_left{width:400px; float:left; margin:0 0 0 0; background-color:#f6f6f6;  height:305px; border:1px solid #d8d8d8; border-radius:10px;-moz-border-radius:10px; -webkit-border-radius: 10px;}
.service_left ul{list-style:inside; margin:0 0 0 5px; padding:0; width:380px;}
.service_left ul li{margin:5px 0 0 5px; padding:0; float:left; line-height:18px;}
.service_outline{width:400px; float:left; height:1px; border-top:1px solid #014e92; margin:20px 0 0 0;} 
.service_outline_img{width:82px; height:76px; float:left; margin:20px 0 0 0;}
.service_outline_txt{width:300px; height:76px; float:right; margin:20px 0 0 0;}

.service_right_pannel{width:500px; float:right; height:auto; margin:0;}
.service_implementation_img{width:492px; height:184px; float:left; margin:20px 0 0 0;}
.service_implementation_txt{width:auto; height:auto; float:right; margin:20px 0 0 0;}
.service_right{width:500px; float:left; margin:0; height:auto;}
.service_right ul{list-style:inside; margin:0 0 0 5px; padding:0; width:500px;}
.service_right ul li{margin:5px 0 0 5px; padding:0; float:left; line-height:18px;}
.need_right{width:500px; float:left; margin:0; height:auto;}
.need_right ul{list-style:inside; margin:0 0 0 5px; padding:0; width:200px;}
.need_right ul li{margin:5px 0 0 5px; padding:0; float:left; line-height:18px; width:500px;}

/*---------------------------------------------  start why us  ------------------------------------------------------------------------------ */

.support{width:500px; float:left; height:auto; margin:10px 0 0 0;}
.support_img{width:143px; height:69px; float:left; margin:10px 0 0 0;}
.support_txt{width:335px; float:right; margin:0;}
.out_support{width:500px; float:left; height:1px;  border-top:1px solid #014e92;}
.preffered_img{width:86px; height:89px; float:left; margin:30px 0 0 0;}
.preffered_txt{width:390px; float:right; margin:0;}

.technology{width:400px; height:255px; float:right; margin:0;  border-bottom:1px solid #014e92;}
.technology_img{width:105px; height:200px; float:left; margin:5px 0 0 0;}
.technology_txt{width:280px; float:right; margin:0; height:auto;}

/*---------------------------------------------  start careers  ------------------------------------------------------------------------------ */
.opporunities{width:400px; float:left; margin:10px 0 0 0; background-color:#f6f6f6;  height:125px; border:1px solid #d8d8d8; border-radius:10px;-moz-border-radius:10px; -webkit-border-radius: 10px;}
.opporunities ul{list-style:inside; margin:0 0 0 5px; padding:0; width:380px;}
.opporunities ul li{margin:5px 0 0 5px; padding:0; float:left; line-height:18px; width:350px; font-weight:bold;}
.oppurtunities_img{width:82px; height:76px; float:left; margin:20px 0 0 0;}
.oppurtunities_txt{width:295px; float:right; height:auto; margin:0;}

.hire{width:400px; float:left; margin:10px 0 0 0; background-color:#f6f6f6;  height:305px; border:1px solid #d8d8d8; border-radius:10px;-moz-border-radius:10px; -webkit-border-radius: 10px;}
.hire ul{list-style:decimal; margin:0 0 0 20px; padding:0; width:380px;}
.hire ul li{margin:5px 0 0 5px; padding:0; float:left; line-height:18px; width:370px; font-weight:bold;}
.hires_img{width:238px; height:99px; float:left; margin:20px 0 0 0;}

.benefits{width:500px; height:228px; float:left; margin:20px 0 0 0;}

/*---------------------------------------------  start contact  ------------------------------------------------------------------------------ */
.address{width:200px; height:140px; float:left; margin:0 0 0 0;}
.address ul{list-style:none; margin:5px 0 0 0; padding:0; width:380px;}
.address ul li{margin:5px 0 0 0; padding:0; float:left; line-height:18px; width:200px; font-weight:bold;}
 .address a{color:#014e92; font-weight:bold;}
.address a:hover{color:#197ad0;}